## writetype 1.2.130+bzr139

=== debian/changelog ===
writetype (1.2.130+bzr139-1) unstable; urgency=low

  * New upstream release, obtained from bzr branch lp:writetype
    Closes: #631441
  * Moved from dh_pysupport to dh_python2.
    See: http://wiki.debian.org/Python/TransitionToDHPython2
  * Added XPM icon and menu file
  * Fixed documentation URL and Desktop file
  * Added patch to write files with the proper extension

 -- Miriam Ruiz <little_miry@yahoo.es>  Thu, 17 Nov 2011 23:27:12 +0100

writetype (1.2.130-1) UNRELEASED; urgency=low

  [ Miriam Ruiz ]
  * New upstream release.
  * Upgraded Standards-Version from 3.8.4 to 3.9.2
  * Added dependencies: libqt4-dev, pyqt4-dev-tools
  * Added support for dh-buildinfo
  * Added manpage

  [ Jakub Wilk ]
  * Add Vcs-* fields.

 -- Jakub Wilk <jwilk@debian.org>  Sat, 10 Sep 2011 00:23:11 +0200

writetype (1.1.102) UNRELEASED; urgency=low

  * Initial release.

 -- Max Shinn <max@bernsteinforpresident.com>  Wed, 15 Sep 2010 19:45:07 -0500
