=== debian/control ===
Source: writetype
Section: editors
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Max Shinn <max@bernsteinforpresident.com>, Miriam Ruiz <little_miry@yahoo.es>
Build-Depends: debhelper (>= 7), dh-buildinfo, quilt,
 libqt4-dev, pyqt4-dev-tools, python (>= 2.6.6-3~)
Standards-Version: 3.9.2
Homepage: http://writetype.bernsteinforpresident.com/
Vcs-Svn: svn://svn.debian.org/python-apps/packages/writetype/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/writetype/trunk/

Package: writetype
Architecture: all
Depends: python (>= 2.6.6-3~), python-qt4, python-enchant,
 ${python:Depends}, ${misc:Depends}
Recommends: festival, espeak
Description: application designed to help students write more easily
 WriteType is a simple word processor designed to help young students write 
 more easily and accurately. It offers spelling suggestions as students type,
 making the process easier and less frustrating. It also provides the ability
 to read back text through either an eSpeak or a Festival backend. In 
 addition, there are special tools for teachers, and the entire application 
 is easily translatable.
