=== debian/rules ===
#!/usr/bin/make -f

configure: configure-stamp
configure-stamp:
	dh_testdir
	[ ! -d debian/patches ] || $(MAKE) -f /usr/share/quilt/quilt.make patch
	cd "$(CURDIR)/debian/translations"; for i in *.ts; do cp -v "$$i" "$(CURDIR)/translations/"; done
	touch configure-stamp

build: build-stamp
build-stamp: configure-stamp
	dh_testdir
	$(MAKE)
	touch $@

build-indep: build

build-arch:

clean:
	dh_testdir
	dh_testroot
	rm -fv translations/*.qm
	rm -fv build-stamp configure-stamp
	cd "$(CURDIR)/debian/translations"; for i in *.*.ts; do rm -fv "$(CURDIR)/translations/$$i"; done
	[ ! -d debian/patches ] || $(MAKE) -f /usr/share/quilt/quilt.make unpatch
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) DESTDIR="$(CURDIR)/debian/writetype" install
	rm -rf `find "$(CURDIR)/debian/writetype" -name ".bzr*"`

binary-indep: build-indep install
	dh_testdir
	dh_testroot
	dh_installchangelogs -i
	dh_installdocs -i
	dh_installexamples -i
	dh_install -i
	dh_installmenu -i
	dh_installmime -i
	dh_installman -i
	dh_python2 -i
	dh_link -i
	dh_compress -i
	dh_fixperms -i
	[ ! -e /usr/bin/dh_buildinfo ] || dh_buildinfo -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: build-arch install

binary: binary-indep

.PHONY: build build-indep build-arch clean binary-indep binary install configure
