=== debian/changelog ===
writetype (1.3.163-1) unstable; urgency=low

  * New upstream release, obtained from bzr branch lp:writetype
    - Russian translations
    - Dutch translations
    - Bulgarian translations
    - Italian translations
    - Significant performance improvement. Closes: #649595
    - Improved multilingual support
    - Ability to disable spell check
    - Fixed printing regression
    - Allow indenting at the beginning of paragraphs
    - Minor usability enhancements
    - Documented the ini file so administrators can easily configure
      WriteType for running off a network
  * Upgraded Standards-Version from 3.9.2 to 3.9.3
  * Added patch to not use bzr when building the package

 -- Miriam Ruiz <little_miry@yahoo.es>  Fri, 10 Aug 2012 03:27:47 +0200
