=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Max Shinn <max@bernsteinforpresident.com>, Miriam Ruiz <little_miry@yahoo.es>
 Build-Depends: debhelper (>= 7), dh-buildinfo, quilt,
  libqt4-dev, pyqt4-dev-tools, python (>= 2.6.6-3~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://writetype.bernsteinforpresident.com/
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/writetype/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/writetype/trunk/
